
<hr class="my-2">
<div class="checkingaccounts">
  <h1 *ngIf="loggedIn=='true'" class="text-center" style="color:#f8f8f8">My Checking Accounts</h1>
<div class="container" id = "checking-container">
  <div *ngFor="let checkingaccount of checkingaccountinfo; let i=index;">
    <div class="card border-success">
      <img src="/assets/card.png" class="card-img" alt="image">
      <div class="card-img-overlay">
      <div class="card-header bg-transparent border-success text-center">Account {{i+1}}(Id:{{checkingaccount.dummy_PK}})</div>
      <span class="remove-item"><i class="fa fa-times"></i></span>
      <div class="card-body">
        <p class="card-text text-success text-center">Account Number:{{checkingaccount.chkAccNum}} &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Routing Number:{{checkingaccount.routNum}}</p>
        <p class="card-text text-success text-center">Account Balance:${{checkingaccount.chkAccBal}}</p>
      </div>
      </div>
   </div>
  </div>
</div>
</div>
<hr class="my-2">
<div class="savingaccounts">
      <h1 *ngIf="loggedIn=='true'" class="text-center" style="color:#f5f5f5">My Saving Accounts</h1>
      <div class="container" id = "saving-container">
        <div *ngFor="let savingaccounts of savingsaccountinfo; let i=index;">
          <div class="card border-success">
            <img src="/assets/card2.png" class="card-img" alt="image">
            <div class="card-img-overlay">
            <div class="card-header bg-transparent border-success text-center">Account {{i+1}}(Id:{{savingaccounts.dummy_PK}})</div>
            <span class="remove-item"><i class="fa fa-times"></i></span>
            <div class="card-body">
              <p class="card-text text-success text-center">Account Number:{{savingaccounts.savAccNum}} &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Routing Number:{{savingaccounts.routNum}}</p>
              <p class="card-text text-success text-center">Account Balance:${{savingaccounts.savAccBal}}</p>
            </div>
            </div>
         </div>
        </div>
      </div>
</div>
<hr class="my-2">
<div class="container" id = "bottons-container">
  <div class="col-md-12 text-center">
      <button type="button" class="btn btn-primary" routerLink="/transfer">Transfer</button>
      <button type="button" class="btn btn-primary" routerLink="/deposit">Deposit</button>
      <button type="button" class="btn btn-primary" routerLink="/withdraw">Withdraw</button>
      <button type="button" class="btn btn-primary" routerLink="/accountcreation">Create Account</button>
  </div>
</div>
<router-outlet></router-outlet>

